cURL
curl --request GET \ --url https://crm.universal.rollout.com/api/appointments/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Rollout-Credential-Id: <api-key>'
{ "id": "<string>", "personId": "<string>", "userId": "<string>", "createdById": "<string>", "updatedById": "<string>", "appointmentOutcomeId": "<string>", "appointmentTypeId": "<string>", "invitees": [ { "userId": "<string>", "personId": "<string>" } ], "title": "<string>", "description": "<string>", "location": "<string>", "isAllDay": true, "type": "<string>", "outcome": "<string>", "outcomeReason": "<string>", "startsAt": "<string>", "endsAt": "<string>", "created": "<string>", "updated": "<string>", "rolloutUpdated": "<string>", "originalIds": {}, "original": {} }
Authorization JWT
The Rollout Credential ID to use for queries/mutations
OK
Show child attributes